/*`xxl` applies to x-large devices (large desktops, less than 1400px)*/
@media (max-width: 1399.98px) { ... }

@media (max-width: 1299.98px) {

}

/*`xl` applies to large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) { ... }

/*lg` applies to medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) {
	:root{
	    --px-content: 3%;
	    --py-content: 28px;
	}


	.navbar-main {
	    padding-top: 0.75rem;
	    padding-bottom: 0.75rem;
	    background-color: #fff;
	}

	.logo{
		width: 80%;
	}

	.navbar-fixed .logo{
	}

	.btn-popup-search svg{
		fill: var(--cl-x);
	}


	.navbar-nav{
		align-items: flex-start;
		gap: 12px;
	}

	.navbar-nav .nav-item .nav-link{
		padding: 0.2rem;
		color: #000;
		justify-content: flex-start;
	}

	.navbar-nav .nav-item .nav-link a{
		color: #000;
	}

	.navbar-nav .nav-item .nav-link.active:before{
		content: unset;
	}

	.dropdown-item{
		white-space: normal;
	}

	.offcanvas{
		max-width: 40%;
		background-color: #fff;
	}

}
/*`md` applies to small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) {
	:root{
	    --px-content: 1%;
	    --py-content: 24px;
	}

	body{
	  	font-size: 14px;
	}
	
	.offcanvas{
		max-width: 60%;
	}

	.wrapper{
		transform: scale(0.8);
	}

	/**/
		
}
/*`sm` applies to x-small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {

}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {  }
/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {  }
/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
	.navbar-nav .dropdown .dropdown-menu{
	    max-width: 320px;
	    width: 320px;
	}

	/*.navbar-nav .nav-item + .nav-item:not(.nav-item:last-child):after{
	    content: "";
	    position: absolute;
	    left: -0.5rem;
	    top: 0;
	    bottom: 0;
	    width: 1rem;
	    height: 100%;
	    background-color: red;
	    clip-path: polygon(100% 0, 0% 100%, 33% 99%);
	    background: linear-gradient(133deg, #D4D4D4 44.78%, #D2D2D2 62.17%);
	    pointer-events: none;
	}*/
	.navbar-nav .nav-item .nav-link.active,
	.navbar-nav .nav-item .nav-link.active a{
	    color: #fff;
	}
	.navbar-nav .nav-item .nav-link.active:before{
	    content: "";
	    position: absolute;
	    inset: 0;
	    z-index: -1;
	    background-color: var(--cl-x);
	    clip-path: polygon(10% 0, 100% 0%, 90% 100%, 0% 100%);

	}
	.navbar-nav .nav-item .nav-link.active:after{
	    content: "";
	    position: absolute;
	    inset: 0;
	    z-index: -2;
	    background: linear-gradient(133deg, #D4D4D4 44.78%, #D2D2D2 62.17%);
	    clip-path: polygon(10% 0, 100% 0%, 95% 100%, 0% 100%);
	    opacity: 55%;
	}
}
/* X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {  }
/* XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) {  }